@charset "UTF-8";
#mainwrapper header {
	/*Header */
	background-color: rgba(208,207,207,1.00);
	overflow: auto;
	font-family: Impact
	Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif, sans-serif;
	font-style: normal;
	font-weight: 600;
}
#mainwrapper header #logo {
	/* Company Logo text */
	width: 28%;
	float: left;
	padding-left: 2%;
	padding-top: 2px;
	padding-bottom: 12px;
	color: rgba(238,31,35,1.00);
	font-size: 300%;
}

#title content, title content h1    {
	/* Styling for main headings */
	color: rgba(56,56,56,1.00);
	width:100%
	font: impact;
}
#content #mainContent h1, #content #mainContent h2    {
	/* Styling for main headings */
	color: rgba(56,56,56,1.00);
	width: 1
	00%
}
#content #mainContent h3 {
	/*Captions ot Taglines */
	font-family: source-sans-pro, sans-serif;
	font-style: normal;
	font-weight: 200;
	color: rgba(39,39,39,1.00);
}

#content p {
	/* All paragraphs under maincontent */
	color: rgba(39,39,39,1.00);
	font-family: source-sans-pro, sans-serif;
	font-style: normal;
	font-weight: 200;
	text-align: justify;
}
#content #mainContent #authorInfo {
	/* Author info section */
	background-color: rgba(208,207,207,1.00);
}
#content #mainContent #authorInfo h2, #content #mainContent #authorInfo p {
	color: rgba(255,255,255,1.00);
	padding-left: 2%;
}
#content #mainContent #authorInfo p {
	color: rgba(255,255,255,1.00);
	padding-left: 2%;
	padding-top: 0px;
	padding-bottom: 1px;
	padding-right: 2%;
}
footer article  {
	/* Footer articles */
	width: 46%;
	float: left;
	padding-left: 2%;
	padding-right: 2%;
	text-align: justify;
	font-family: source-sans-pro, sans-serif;
	font-style: normal;
	font-weight: 200;
	color: rgba(146,146,146,1.00);
}
footer article h3  {
	/* Footer article titles */
	text-align: center;
	font-family: montserrat, sans-serif;
	font-style: normal;
	font-weight: 400;
}
#mainContent {
	/* Container for the blog post in individal blog view */
	padding-left: 2%;
	width: 45%;
	float: left;
	padding-right: 2%;
	padding-top: 2px;
}
#mainwrapper #content #sidebar {
	/* Sidebar*/
	width: 40%;
	
	padding-right: 2%;
	float: left;
	margin-top: 50px;
	padding-top: 32px;
}
#mainwrapper {
	/* Container of all content */
	width: 80%;
	overflow: auto;
	margin-left: 10%;
}



#footerbar {
	/* Footer bar at the bottom of the page */
	height: 18px;
	clear: both;
	background-color: rgba(208,207,207,1.00);
	width: 100%;
}
footer {
	/* Container for footer artices */
	width: 100%;
	padding-left: 0%;
	padding-right: 2%;
}
footer 2 {
	/* Container for footer artices */
	width: 100%;
	padding-left: 0%;
	padding-right: 2%;
}
.notOnDesktop {
	/*element to be displayed only in mobile view and tabet view */
	display: none;
}
#mainContent #bannerImage img {
	/* Actual banner image */
	width: 100%;
}
#sidebar #adimage img {
	/* Image in sidebar */
	width: 100%;
	float: left;
}

#mainwrapper header nav a {
	/* Links in header */
	color: rgba(146,146,146,1.00);
	text-decoration: none;
}

/* Tablet view */
@media screen and (max-width:769px){

#mainContent {
	/* Container for the blog post */
	padding-top: 0px;
	float: none;
	width: 96%;
}

#mainwrapper #content #sidebar {
	/* Sidebar*/
	float: none;
	width: 96%;
	padding-top: 13px;
	overflow: auto;
	margin-top: 3px;
	margin-left: 2%;
	padding-bottom: 13px;
}

#sidebar nav ul {
	margin-top: 0px;
}
footer {
	/* Footer region */
	width: 96%;
	padding-left: 2%;
	padding-right: 2%;
}
#content footer article {
	/*Each footer article */
	width: 46%;
}
#mainwrapper header {
	/* Header */
	width: 100%;
}
}

/* Mobile view */
@mobile screen and (max-width:480px){
#mainwrapper header #logo {
	/* Company Logo text in header */
	width: 96%;
	margin-left: 2%;
}
#mainwrapper header nav {
	/*navigation links in header */
	text-align: center;
	background-color: rgba(255,255,255,1.00);
	width: 98%;
}
#content #sidebar #adimage {
	/* Container for image in sidebar */
	width: 100%;
}
#content #sidebar nav {
	/* Navigation bar for links in sidebar */
	width: 96%;
	padding-top: 7px;
}

#mainwrapper #content #sidebar {
	/* sidebar */
	padding-bottom: 0px;
}
#content .notOnDesktop {
	/* Search box shown only in mobile and tablet view */
	width: 100%;
	text-align: center;
	padding-left: 0px;
	padding-right: 0px;
}

#content #mainContent h3 {
	/* Title under maincontent, if any */
	font-size: 14px;
}
#content footer article {
	/* Each foter article */
	width: 96%;
}
}
